

BIMMERPOST Privacy Notice
Last Updated: September 1, 2010

BIMMERPOST knows that you care how information about you is used and shared, and we appreciate your trust that we will do so carefully and sensibly. 
By visiting BIMMERPOST, you are accepting the practices described in this Privacy Notice.

The term BIMMERPOST refers to BIMMERPOST.com and all related domains referred to as "The Site" in our Terms of Service.

What Personal Information About Users Does BIMMERPOST Store?

The information provided to BIMMERPOST is varied but limited in scope and is provided by you.


Information You Give Us: With registration, we store the registered username, registered e-mail address, IP address and registered password.  
Your password is encoded in such a way that we cannot retrieve your raw password.  This information is stored locally and never given out!
E-mail: Occasionally, when really big news comes across our desk, we will send out an e-mail to your registered address to inform you of this news.  You
have the option to opt-out of any emails sent from our website by selecting the option in our user control panel.  We do not under any circumstances sell, trade or otherwise give out e-mail addresses.  No ifs ands or buts!


What About Cookies?

Cookies are alphanumeric identifiers that we transfer to your computer's hard drive through your Web browser to enable our systems to recognize your browser and 
to provide a remembered login to the forums.  This remembered login will also remember which threads you've already read, and alert you to new threads and private
messages since you last visited the site.  No personal information is stored or collected by our cookies!.  We recommend you leave cookies on for a better
forum experience, but you can always turn them off in your browser settings.

Does BIMMERPOST Share the Information It Receives?

Information security about our users is important to us, and we are not in the business of selling it to others. We do not share user information with anyone, with the following exceptions:

Protection of BIMMERPOST and Others: We release account and other personal information when we believe release is appropriate to comply with law; 
enforce or apply our Terms and Conditions of Use and other agreements; or protect the rights, property, or safety of BIMMERPOST, our users, or others. 
Obviously, however, this does not include selling, renting, sharing, or otherwise disclosing personally identifiable information from customers for commercial 
purposes in violation of the commitments set forth in this Privacy Notice. 

Business Transfers: As we continue to develop this site, we might sell services or business units. In such transactions, user information 
generally is transferred along with the rest of the service or business unit. Also, in the event that BIMMERPOST is acquired, user information will of course be 
included in the transaction. 

Your Consent

Other than as set out above, you will always receive notice when information about you might go to third parties, and you will have an opportunity to choose not to share the information. 


What About Third-Party Advertisers?

Our site includes third-party advertising and links to other websites. We do not provide any personally identifiable customer information to these advertisers or third-party websites. 

These third-party websites and advertisers, or Internet advertising companies working on their behalf, sometimes use technology to send (or "serve") the advertisements that appear on our website directly to your browser. They automatically receive your IP address when this happens. They may also use cookies, JavaScript, web beacons (also known as action tags or single-pixel gifs), and other technologies to measure the effectiveness of their ads and to personalize advertising content (such as Google through the Google AdSense program).  This is generally used for geotargeting purposes (showing New York real estate ads to someone in New York, for example) or showing certain ads based on specific sites visited (such as showing cooking ads to someone who frequents cooking sites). 

We do not have access to or control over cookies or other features that they may use, and the information practices of these advertisers and third-party websites are not covered by this Privacy Notice. Please contact them directly for more information about their privacy practices. In addition, the Network Advertising Initiative offers useful information about Internet advertising companies (also called "ad networks" or "network advertisers"), including information about how to opt-out of their information collection. 

How Secure Is Information About Me?

We work to protect the security of your registration information on our servers and encrypt your passwords with the strictest algorithms. 

It is important for you to protect against unauthorized access to your password and to your computer. Be sure to sign off when finished using a shared computer.

What Choices and Access Do I Have?

You can always choose not to provide information, even though it might be needed to particapte in the forum discussion. 
You can add or update certain information, such as your e-mail address, by using our User Administration pages. 
If you do not want to receive e-mail or other mail from us, please use our User Administration pages to adjust your preferences. 
The "help" portion of the toolbar on most browsers will tell you how to prevent your browser from accepting new cookies, how to have the browser notify you when you receive a new cookie, or how to disable cookies altogether. Additionally, you can disable or delete similar data used by browser add-ons, such as Flash cookies, by changing the add-on's settings or visiting the Web site of its manufacturer. However, because cookies allow you to take advantage of some of BIMMERPOST's essential features, we recommend that you leave them turned on. 

Children

BIMMERPOST is not intended for use by children under the legal driving age in your state or country of residence. If you are under this age, you may not submit information about yourself to BIMMERPOST. 

Conditions of Use, Notices, and Revisions

If you choose to visit BIMMERPOST, your visit and any dispute over privacy is subject to this Notice and our Terms of Services, including limitations on damages, resolution of disputes, and application of the law of the state of New York. If you have any concern about privacy at BIMMERPOST, please send us a thorough description via our Contact Us button at the bottom of our forums pages, and we will try to resolve it. Our business changes constantly. This Notice and the Terms of Service will change also, and use of information that we gather now is subject to the Privacy Notice in effect at the time of use. 
We may e-mail periodic reminders of our notices and conditions, but you should check our Web site frequently to see recent changes. Unless stated otherwise, our current Privacy Notice applies to all information that we have about you and your account.  We stand behind the promises we make, however, and will never materially change our policies and practices to make them less protective of customer information collected in the past without the consent of affected customers.

